Ankündigung

Einklappen
Keine Ankündigung bisher.

Fehler beim Aktualisieren der Plugins

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • Fehler beim Aktualisieren der Plugins

    Hallo zusammen!

    wenn ich ein Plugin aktualisieren möchte (egal welches), erhalte ich folgenden Fehler:

    INFO: Downloading https://github.com/mschlenstedt/LoxB...Lox-V4.5.0.zip ...
    We are in CGI mode.

    29.06.2020 14:09:31 INFO: Statusfile: /tmp/eWGmcODO0k.status

    29.06.2020 14:09:31 CRITICAL: Plugin-ZIP-Datei existiert nicht.
    Use of uninitialized value $ptitle in concatenation (.) or string at /opt/loxberry/sbin/plugininstall.pl line 1801.
    DBD::SQLite::st execute failed: attempt to write a readonly database at /opt/loxberry/libs/perllib/LoxBerry/Log.pm line 1355.
    Error inserting notification: attempt to write a readonly database
    at /opt/loxberry/sbin/plugininstall.pl line 1801.
    Issuing rollback() due to DESTROY without explicit disconnect() of DBD::SQLite::db handle dbname=/opt/loxberry/data/system/notifications_sqlite.dat.


    Die SD Karte habe ich schon getauscht - leider ohne Erfolg.
    ​​​​​​​Habt ihr irgendwelche Ideen.

    Vielen Dank für eure Unterstützung.
    LG
    Jürgen
Lädt...
X